body {
	font-family: 'Segoe UI';
	font-size: 16px;
}

#block-views-root-news-block .links.list-inline {
	display: none;
}

#block-views-root-news-block .field-name-field-news-photo {
    width: 20%;
    float: left;
}

#block-views-root-news-block .field-name-body {
	display: inline-block;
    width: 80%;
    padding-left: 15px;
}

body.front #block-views-root-news-block .field-name-body img {
	display: none;
}

.form-item-captcha-response {
	margin-bottom: 20px !important;
}
.form-item-homepage {
	display: none;
}
section#messages {
    position: fixed;
    right: 30px;
    bottom: 30px;
    width: 45%;
    z-index: 100;
}

section#messages .info {
    padding: 40px;
}

header .menu .nav > li > a {
	font-family: 'Segoe UI', sans-serif;
	line-height: 22px;
	font-size: 14px;
	letter-spacing: 0px;
	color: #FFFFFF;
	text-transform: uppercase;
	display: inline;
	font-weight: 600;
	padding: 10px 5px;
}

header .menu .nav > li > a:hover {
	text-decoration: none;
	background-color: transparent;
	color: #FFFFFF;
}

header .menu .nav > li {
	display: inline;
}

header .menu {
	line-height: 70px;
	height: 72px;
	background: #93A1C6;
}

header .menu.root{
	padding: 0 70px;
}

.langLink {
	color: #fff;
	font-size: 14px;
	margin-left: 5px;
}

.langLink.active {
	font-weight: 600;
	text-decoration: underline;	
}

.simplenews-subscribe .form-item-mail .control-label {
	display: none;
}

.form-item-mail {
	width: 60%;
    display: inline-block;
    margin-right: 6px;
}

h2.block-title {
	font-family: 'Segoe UI';
	font-size: 14px;
	font-weight: 600;
}

.simplenews-subscribe .btn-default, .simplenews-subscribe .btn-default:focus {
	background: #FA7A50;
	border-radius: 1px;
	border-color: transparent;
	text-transform: uppercase;
	color: #fff;
	font-size: 12px;
	padding: 6px;
    margin-bottom: 3px;
}

#comments .indented {
	padding-left: 60px;
}

.comment-form {
	padding: 0;
}

section#info {
	min-height: 310px;
	background-color: rgba(243, 218, 192, 0.6);
	background-image: url('../img/bg_info.png');
	background-repeat: no-repeat;
    background-position: center center;
	-moz-background-size: unset;
	-webkit-background-size: unset;
	-o-background-size: unset;
	background-size: unset;
	text-align: center;
	border-bottom: 10px solid rgba(243, 218, 192, 0.6);
}

section#info img {
	margin-top: 30px;
	margin-bottom: 10px;
}

section#info span {
	font-family: Segoe UI;
	line-height: 25px;
	font-size: 14px;
	text-align: center;
	letter-spacing: 1px;
	color: #000000;
	display: block;
}

#wrapper {
	padding-right: 100px;
	padding-left: 100px;
}

.social .btn {
	padding: 5px 15px;
	font-size: 22px;
	margin-right: 10px;
}

.deliver.left img {
	width: 100%;
	padding: 15px 0;
}

.border-right {
	border-right: 1px solid #D7D7D7;
}

.border-left {
	border-left: 1px solid #D7D7D7;
}

footer {
	padding: 40px 0;
    min-height: 275px;
    background: #2B2B2B;
    margin-top: 30px;
    color: #fff;
}

footer .copy {
	padding-top: 10px;
	padding-left: 20px;
	border-top: 1px solid #fff;
}
footer .nav {
	margin-bottom: 10px;
}

footer .nav li a, footer .nav li a:hover {
	text-transform: uppercase;
	font-family: Arial;
	line-height: 10px;
	font-size: 12px;
	text-align: right;
	color: #fff;
}

section#content {
	margin-top: 15px;
	padding: 0 100px;
}

section#content .bLink, section#content a .bLink, section#content a:hover .bLink, section#content a:active .bLink {
	padding-left: 60px;
    padding-top: 50px;
    color: #fff;
    text-decoration: none;
    font-size: 18px;
}

section#content .modal-dialog .bMore a, section#content .modal-dialog .bMore a:hover, section#content .modal-dialog .bMore a:active {
    position: relative;
    color: #fff;
    text-decoration: none;
    bottom: 0;
}

section#content .modal-dialog .bLink {
    padding-top: 50px;
    line-height: 35px;
}

section#content .modal-dialog .bMore {
    padding-top: 50px;
    padding-left: 40px;
}

section#acontent .content .field-name-body .field-item h3, section#acontent .content .field-name-body .field-item p, section#acontent .content .field-name-body .field-item div{
	font-size: 14px !important;
	margin: 0px !important;
	padding: 0px !important;
	line-height: initial !important;
}

section#acontent .content .links.list-inline {
	margin-top: 10px;
}

section#acontent .bLink, section#acontent a .bLink, section#acontent a:hover .bLink, section#acontent a:active .bLink {
	padding-left: 60px;
    padding-top: 60px;
    color: #fff;
    text-decoration: none;
}

@media (min-width: 768px) {
	.modal-dialog {
	    width: 600px;
	    margin: 10% auto;
	}
}

section#content .modal-dialog .bLink {
	padding-top: 15%;
	line-height: 35px;
}

section#content .modal-dialog .bMore {
	padding-top: 50px;
	padding-left: 10%;
}

section#content .modal-dialog .bMore a, section#acontent .modal-dialog .bMore a:hover, section#acontent .modal-dialog .bMore a:active {
	position: relative;
	color: #fff;
	text-decoration: none;
	bottom: 0;
}

section#acontent .carousel-control {
    position: absolute;
    top: auto;
    right: 10px;
    bottom: 240px;
    left: auto;
	width: 32px;
    height: 32px;
    font-size: 20px;
    color: #999999;
    text-align: center;
    /*text-shadow: 0 1px 2px rgba(0, 0, 0, .6);*/
    background: rgba(255, 255, 255, 1);
    border-radius: 100px;
}

section#acontent .carousel-control span {
	margin-top: 7px
}

section#acontent .node-photo .carousel-control span {
	margin-top: 70%;
}
section#acontent .node-photo .carousel-control {
    position: absolute;
    top: 45%;
    right: 10px;
    bottom: 240px;
    left: auto;
    width: 4%;
    height: 80px;
    font-size: 20px;
    color: #999999;
    text-align: center;
    text-shadow: 0 1px 2px rgba(0, 0, 0, .6);
    background: rgba(255, 255, 255, 1);
    opacity: 1;
}

section#acontent .node-photo .carousel-indicators .active {
	background-color: #333333;
}

section#acontent .carousel-caption {
	width: 100%;
    /*background: rgba(255,255,255,0.5);*/
    left: 0;
    bottom: 0;
    padding-bottom: 0;
    padding: 6px 25px;
    height: 50px;
    text-shadow: none;
    text-align: left;

}

section#acontent .carousel-caption .null {
	border: 1px solid #DDDDDD;
	border-radius: 2px;
	padding: 2px;
	font-size: 10px;
	text-align: center;
	letter-spacing: 1px;
	text-transform: uppercase;
	color: #999999;
	width: 15%;
	margin-bottom: 10px;
	display: inline-block;
	margin-right: 5px;
}

section#acontent .carousel-caption .one a {
	font-weight: bold;
	line-height: 25px;
	font-size: 20px;

	color: #333333;
}

section#acontent .carousel-caption .two {
	line-height: 16px;
	font-size: 12px;
	margin-top: 10px;
	padding-left: 90px;
	color: #333333;

}

section#acontent .carousel-control:hover {
	background: rgba(200, 200, 200, 1);
	color: #fff;
}

section#acontent .carousel-control.right {
    left: 60px;
    bottom: 10px;
}

section#acontent .carousel-control.left {
	left: 20px;
	bottom: 10px;
}

section#acontent .node-photos .carousel-control.right {
	left: auto;
	right: 0;
}

section#acontent .node-photos .carousel-control.left {
	left: 0;
}

section#acontent {
	padding: 15px 100px;
}

section#acontent .region-root-news{
	margin-top: 15px;
}

section#iframe {
	padding: 20px 20px;
}

section#iframe iframe {
	border: 0;
	height: 100vh;
}

section#acontent .node .deliver img {
	width: 437px !important;
	height: auto;
}

section#acontent .node img {
	width: 100%;
	height: auto;
}

section#acontent .node img.file-icon {
	width: 15px;
	height: auto;
}

section#acontent .node .field-name-field-photo-galery img {
	width: 20%;
	height: auto;
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
}

section#acontent .dropdown-menu {
    position: relative;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: block;
    float: none;
    min-width: 160px;
    padding: 0;
    margin: 0;
    font-size: 14px;
    text-align: left;
    list-style: none;
    background-color: transparent;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 0;
    border-radius: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}

section#acontent .nav > li > a {
    background: linear-gradient(157.84deg, #EB5B5A 5.52%, #FDB692 97.09%);
    color: #fff;
}

section#acontent .photo.nav > li > a {
    background: #eee;
    color: #000;
}

section#acontent .nav .dropdown-menu > li > a {
    display: block;
    padding: 10px 15px;
    left: 15px;
    background: #E0E0E0;
}


section#page_info {
	min-height: 80px;
	background-color: rgba(243, 218, 192, 0.6);
	border-bottom: 10px solid rgba(243, 218, 192, 0.6);
	padding: 15px 100px 15px 100px;
}

.root_title {
	font-family: 'Segoe UI';
	line-height: 32px;
	font-size: 24px;
	font-weight: 600;
	letter-spacing: 1px;
	text-transform: capitalize;
	color: #2B2B2B;
	
}

.breadcrumb {
    padding: 8px 0px;
    margin-bottom: 0;
    list-style: none;
    background-color: transparent;
    border-radius: 4px;
}

.nav > li > a:hover, .nav > li > a:focus, .nav > li > a:active {
    background: transparent;
    color: #fff;
}

.leftGalery .img-responsive {
    display: inline;
    max-width: 100%;
    height: auto;
    padding: 2px
}

.thems.taxonomy {
	min-height: 210px;
}

.thems .caption .title {
	font-family: 'Segoe UI', sans-serif;
	line-height: 26px;
	font-size: 21px;
	margin-bottom: 10px;
	color: #2B2B2B;
}

.thems .caption {
	min-height: 111px;
}

.thems .topLine {
	height: 2px;
	width: 60px;
	border-bottom: 2px solid #FA7A50;
	margin-top: 15px;
    margin-bottom: 15px;
}

.thems .date {
	font-family: Arial;
	line-height: 22px;
	font-size: 12px;
	letter-spacing: 1px;
	text-transform: uppercase;
	color: #636363;
}

.thems .content {
	position: relative;
  	min-height: 70px;
  }

.thems.lib .date {
	font-family: Arial;
	width: 88px;
    padding: 3px 10px;
	font-size: 12px;
	letter-spacing: 1px;
	text-transform: uppercase;
	color: #000;
	background: #E0E0E0;
	border-radius: 2px;
	margin-bottom: 20px;
}

.thems.lib .caption .title {
	font-family: Arial;
    line-height: 26px;
    font-size: 15px;
    font-weight: 700;
    letter-spacing: -0.2px;
    text-indent: 0px;
    color: #636363;
}

/*.thems.lib {
	background: #F2F2F2;
	border: 1px solid #979797;
	box-sizing: border-box;
	border-radius: 2px;
	padding: 25px;
}*/

.thems.lib {
    background: none;
    border: 0px;
    box-sizing: border-box;
    border-radius: 2px;
    padding: 25px;
    position: relative;
}
.thems.lib .pull-right {
    position: absolute;
    right: 0px;
    bottom: 50px;
}

.page-header, .region-sidebar-first .block:first-child h2.block-title, .region-sidebar-second .block:first-child h2.block-title {
    font-size: 14px;
}

.btn-news {
  color: #fff;
  background-color: #515D60;
  border-color: #515D60;
  border-radius: 1px;
}
.btn-news:focus,
.btn-news.focus {
  color: #fff;
  background-color: #515D60;
  border-color: #1b6d85;
}
.btn-news:hover {
  color: #fff;
  background-color: #515D60;
  border-color: #269abc;
}
.btn-news:active,
.btn-news.active,
.open > .dropdown-toggle.btn-news {
  color: #fff;
  background-color: #515D60;
  border-color: #269abc;
}
.btn-news:active:hover,
.btn-news.active:hover,
.open > .dropdown-toggle.btn-news:hover,
.btn-news:active:focus,
.btn-news.active:focus,
.open > .dropdown-toggle.btn-news:focus,
.btn-news:active.focus,
.btn-news.active.focus,
.open > .dropdown-toggle.btn-news.focus {
  color: #fff;
  background-color: #515D60;
  border-color: #1b6d85;
}
.btn-news:active,
.btn-news.active,
.open > .dropdown-toggle.btn-news {
  background-image: none;
}
.btn-news.disabled:hover,
.btn-news[disabled]:hover,
fieldset[disabled] .btn-news:hover,
.btn-news.disabled:focus,
.btn-news[disabled]:focus,
fieldset[disabled] .btn-news:focus,
.btn-news.disabled.focus,
.btn-news[disabled].focus,
fieldset[disabled] .btn-news.focus {
  background-color: #515D60;
  border-color: #46b8da;
}

.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
    z-index: 3;
    color: #fff;
    cursor: default;
    background-color: #FA7A50;
    border-color: #FA7A50;
}

.text-yellow {
	color: #FA7A50;
}
.text-yellow:hover, .text-yellow:active, .text-yellow:focus {
	color: #c55f3d !important;
}

.btn-info2 {
  color: #fff;
  background-color: #4267b2;
  border-color: #4267b2;
}
.btn-info2:focus,
.btn-info2.focus {
  color: #fff;
  background-color: #4267b2;
  border-color: #4267b2;
}
.btn-info2:hover {
  color: #fff;
  background-color: #4267b2;
  border-color: #4267b2;
}
.btn-info2:active,
.btn-info2.active,
.open > .dropdown-toggle.btn-info2 {
  color: #fff;
  background-color: #4267b2;
  border-color: #4267b2;
}
.btn-info2:active:hover,
.btn-info2.active:hover,
.open > .dropdown-toggle.btn-info2:hover,
.btn-info2:active:focus,
.btn-info2.active:focus,
.open > .dropdown-toggle.btn-info2:focus,
.btn-info2:active.focus,
.btn-info2.active.focus,
.open > .dropdown-toggle.btn-info2.focus {
  color: #fff;
  background-color: #4267b2;
  border-color: #4267b2;
}
.btn-info2:active,
.btn-info2.active,
.open > .dropdown-toggle.btn-info2 {
  background-image: none;
}
.btn-info2.disabled:hover,
.btn-info2[disabled]:hover,
fieldset[disabled] .btn-info2:hover,
.btn-info2.disabled:focus,
.btn-info2[disabled]:focus,
fieldset[disabled] .btn-info2:focus,
.btn-info2.disabled.focus,
.btn-info2[disabled].focus,
fieldset[disabled] .btn-info2.focus {
  background-color: #4267b2;
  border-color: #4267b2;
}
.btn-info2 .badge {
  color: #4267b2;
  background-color: #fff;
}

.btn-icon {
  width: 34px;
  height: 34px;
  padding: 0 !important;
  text-align: center;
}

.btn-icon i {
  position: relative;
  top: -1px;
  line-height: 34px;
}

.btn-icon.btn-sm {
  width: 30px;
  height: 30px;
}

.btn-icon.btn-sm i {
  line-height: 30px;
}

.btn-icon.btn-lg {
  width: 45px;
  height: 45px;
}

.btn-icon.btn-lg i {
  line-height: 45px;
}

.btn-rounded {
  	padding-right: 8px;
	padding-left: 7px;
  	border-radius: 50px;
}

.btn-rounded.btn-lg {
  	padding-right: 22px;
  	padding-left: 22px;
}

.owl-carousel .owl-item .item {
	padding: 25px;
}

.owl-carousel .owl-item {

}

.owl-carousel {
    background: #eee;
}

.owl-carousel .owl-nav .owl-prev, .owl-carousel .owl-nav .owl-next {
    position: absolute;
    width: 30px;
    height: 30px;
    border-radius: 50px;
    background: #ccc !important;
}
.owl-carousel .owl-nav .owl-prev span, .owl-carousel .owl-nav .owl-next span{
    line-height: 20px;
}
.owl-carousel .owl-nav .owl-prev {
	left: 10px;
	top: 45%;
}
.owl-carousel .owl-nav .owl-next {
	right: 10px;
	top: 45%
}

@media (min-width: 350px) and (max-width: 720px) {
  body {zoom: 0.64;}

  header .menu {
	line-height: 70px;
	height: auto;
	background: #93A1C6;
  }

  header .menu.nav {
	line-height: 70px;
	height: auto;
  }

  #wrapper {
    padding-right: 10px;
    padding-left: 10px;
  }

  section#acontent {
	    padding: 15px 10px;
	}

  section#content {
		margin-top: 15px;
		padding: 0 0;
	}
   section#acontent {
    	padding: 15px 10px;
	}

	.thems .caption {
	    height: 190px;
	}

  section#content .bLink, section#content a .bLink, section#content a:hover .bLink, section#content a:active .bLink {
	    padding-left: 23px;
	    padding-top: 10px;
	    color: #fff;
	    text-decoration: none;
	    font-size: 12px;
	}

	.thems .caption .title {
	    font-size: 14px;
	    margin-bottom: 4px;
	}

	.pagination {
	    margin: 40px 0;
	}

}

@media (min-width: 721px) and (max-width: 1200px) {
  body {zoom: 0.68;}

  header .menu {
	line-height: 70px;
	height: 202px;
	background: #93A1C6;
  }
  header .menu.nav {
	line-height: 70px;
	height: auto;
  }
  section#content .bLink, section#content a .bLink, section#content a:hover .bLink, section#content a:active .bLink {
	    padding-left: 60px;
    	padding-top: 35px;
	    color: #fff;
	    text-decoration: none;
	}
}

@media (min-width: 1201px) and (max-width: 1300px) {
  body {zoom: 0.74;}
}

@media (min-width: 1301px) and (max-width: 1400px) {
  body {zoom: 0.84;}
}

@media (min-width: 1401px) and (max-width: 1500px) {
  body {zoom: 0.91;}
}

@media (min-width: 1501px) and (max-width: 1600px) {
  body {zoom: 0.98;}
}
#block-views-faqlist-block,
#block-block-4 {
	margin:30px 0px;
}
#block-views-faqlist-block h2.block-title,
#block-block-4 h2.block-title {
	font-size:26px;
}
.back {
	padding:15px 0px;
}
a.search-link {
	font-size:26px;
}
.view-taxonomy-term .views-row {
	width:33%;
	display:inline-block;
	vertical-align:top;
}
#node-47926 .thems.taxonomy {
    min-height: unset;
}

@media all and (max-width: 767px) {
.thems .caption {
	min-height:unset;
    height: auto;
}
.thems.lib .pull-right {
	display:none;
}
.thems.taxonomy {
    min-height: unset;
}
.view-taxonomy-term .views-row {
    width: 100%;
    display: inline-block;
    vertical-align: top;
}
section#acontent {
    padding: 15px;
}

}